<div id="cy">
  {{graph-loader
    spinnerStatus=spinnerStatus
    loadNetwork=loadNetwork
    class="h-100"
  }}
  {{#if displayClickOnNode}}
    <div class="alert alert-info ms-click" role="alert">
      Click on a node to display MS/MS spectrum
    </div>
  {{/if}}
</div>
<div>
  {{plot-spectrum fragSample=model nodeData=nodeData}}
</div>